package com.njcn.pojo.commons.area;

import java.io.Serializable;

/**
 * 时间间隔暂降事件的实体
 */
public class Interval implements Serializable {

	private String month;

	private Integer times;

	private Integer handledTimes;
	
	private String year;
	
	private Integer amounts;

	public Integer getAmounts() {
		return amounts;
	}

	public void setAmounts(Integer amounts) {
		this.amounts = amounts;
	}

	public String getYear() {
		return year;
	}

	public void setYear(String year) {
		this.year = year;
	}

	public String getMonth() {
		return month;
	}

	public void setMonth(String month) {
		this.month = month;
	}

	public Integer getTimes() {
		return times;
	}

	public void setTimes(Integer times) {
		this.times = times;
	}

	public Integer getHandledTimes() {
		return handledTimes;
	}

	public void setHandledTimes(Integer handledTimes) {
		this.handledTimes = handledTimes;
	}

	@Override
	public String toString() {
		return "Interval [month=" + month + ", times=" + times + ", handledTimes=" + handledTimes + ", year=" + year
				+ "]";
	}

}
